{ config, ... }:
{
  networking = {
    useNetworkd = true;
    hostName = "";

    # Easy debugging.
    firewall.enable = false;
  };

  services.resolved = {
    fallbackDns = [ ];  # Disable fallback DNS. DNS will fail if resolvers are unconfigured
  };

  # Faster boot.
  systemd.network.wait-online.enable = false;
}
